<?php
class HttpPolicyManager extends ManagerParent { 
public $x_232 = ''; 
protected $x_233 = array( 
'get' => array ( 
'rules' => 'out', 
'totalItems' => 'out' 
), 
'set' => array ( 
'result' => 'out', 
'rules' => 'array' 
), 
'getUrlFilterConfig' => array ( 
'config' => 'out' 
), 
'setUrlFilterConfig' => array ( 
'result' => 'out', 
'config' => 'array' 
), 
'getAdvancedOptions' => array( 
'config' => 'out' 
), 
'setAdvancedOptions' => array( 
'result' => 'out', 
'config' => 'array' 
) 
); 
public function get(& $x_24c, & $x_23z) { 
$x_235 = kerio('webadmin::HttpPolicyManager'); 
if ($x_235) { 
return $x_235->get(& $x_24c, & $x_23z); 
} 
return false; 
} 
public function set(& $x_232, $x_24c) { 
$x_235 = kerio('webadmin::HttpPolicyManager'); 
if ($x_235) { 
return $x_235->set(& $x_232, $x_24c); 
} 
return false; 
} 
public function getUrlFilterConfig(& $x_234) { 
$x_235 = kerio('webadmin::HttpPolicyManager'); 
if ($x_235) { 
return $x_235->getUrlFilterConfig(& $x_234); 
} 
return false; 
} 
public function setUrlFilterConfig(& $x_232, $x_234) { 
$x_235 = kerio('webadmin::HttpPolicyManager'); 
if ($x_235) { 
return $x_235->setUrlFilterConfig(& $x_232, & $x_234); 
} 
return false; 
} 
public function getAdvancedOptions(& $x_234) { 
$x_235 = kerio('webadmin::HttpPolicyManager'); 
if ($x_235) { 
return $x_235->getAdvancedOptions(& $x_234); 
} 
return false; 
} 
public function setAdvancedOptions(& $x_232, $x_234) { 
$x_235 = kerio('webadmin::HttpPolicyManager'); 
if ($x_235) { 
return $x_235->setAdvancedOptions(& $x_232, $x_234); 
} 
return false; 
} 
}; 
?>
